Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 07:11:46 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way I returned this item yesterday and I got only 9 qr refund amount.While
purchasing I used voucher I understand but as told by your team it is not a
promotional voucher.
It was a compensation voucher so in which I suppose to receive the money
back to my credit atleast or must be able to exchange at store atleast for
the same price . really disappointing
This is not expecting from centerpoint since iam a regular customer of
yours

On Tue, 18 Apr, 2023, 10:58 pm Centrepoint, <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
> Your refund is on its way
> Hi Sajina Thazhath, we have successfully processed your refund for return
> 1004308026 for order 4723930381
> <https://www.centrepointstores.com/qa/en/my-account/order/4723930381?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_QA_en>.
>
> Here’s how your refund works:
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/qa/en/p/164443878?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_QA_en>
> *CENTREPOINT*
> Trendyol MAN Textured Black Crew Neck T-Shirt
> Color: Black
> Size: M
> Quantity: 1 QAR 9.56
>
> Total *QAR 9.56*
> Total Refund Amount *QAR 9.56*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your SPLASH voucher code:
> 47239303813469749778 Voucher Value:
> *QAR 9.56*
> Use this voucher to shop SPLASH products online or in-store. This voucher
> is valid till : 19 Oct 2023. Terms and conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_QA_en>
> apply.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, From 10:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6115973